/*

Theme Name: Alpha Construction Theme

Template: Divi

Description: Custom Divi Theme for Alpha Construction

Theme URI: https://digitalgroupmedia.com/

Version: 1.0

Author: Digital Group Media

Author URI: https://digitalgroupmedia.com/

Tags: divi, divi theme, responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, theme-options

License: GNU General Public License v2

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Get Support Here https://digitalgroupmedia.com/

*/



/* YOUR CSS EDITS GO BELOW THIS LINE AND AND CSS RULES YOU MAKE HERE WILL OVERIDE THE MASTER THEME CSS RULES */






#page-container {
    animation: fadein 1.5s;
    -webkit-animation: fadein 1.5s;
}

@-webkit-keyframes fadein {
    from { opacity: 0}
    to   { opacity: 1}
}



/* FUll with Navigation */

.slide-in-menu ul.custom-menu {
    padding: 0;
    list-style-type: none;
    padding-left: 10px;
}
.slide-in-menu ul.custom-menu li {
    padding: 10px 0;
}

.slide-in-menu ul.custom-menu a {
    font-size: 1.823vw;
    font-weight: bold;
    line-height: 100%;
    color: #fff;
}
.slide-in-menu ul.custom-menu.sub-menu {
    padding: 20px;
}
.slide-in-menu ul.custom-menu.sub-menu a {
    font-size: 1.458vw;
}
.slide-in-menu ul.custom-menu .current-menu-item a {
    transition: .3s ease;
    color: #C2D81B!important;
}
.submenu-toggle {
    display: flex;
    color: #0073aa;
    transition: transform 0.3s ease;
        margin-left: 15px!important;
}
span.submenu-toggle:before {
    content: "\f078";
    font-family: FontAwesome !important;
    font-weight: 900 !important;
    color: #fff;
    font-size: 20px;
        display: flex;
    align-items: center;
    justify-content: center;
}
.custom-menu li {
    display: flex;
    flex-wrap: wrap;
}
ul.custom-menu.sub-menu {
    width: 100%;
}
.with-sub-without-link a {
    width: auto !important;
}
.submenu-toggle.open {
    transform: rotate(180deg);
}
ul.custom-menu.sub-menu {
    padding-left: 40px;
}
.quicklinks-blurb .et_pb_module_header {
    padding-bottom: 0;
}
.quicklinks-blurb aspan.et-pb-icon {
    margin-top: 7.8%;
}
.et-menu a:hover {
    opacity: 1!important;
}
.contact-info-slide-in h2 {
    padding: 0 !important;
    margin: 0 !important;
}
.quicklinks-blurb span.et-pb-icon {
    margin-top: 12%;
}
.et_builder_inner_content {
    position: static;
}
/* Popup Maker */
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
    background: linear-gradient(90deg, rgba(0, 0, 0, .3) 0, rgba(0, 0, 0, .3) 50%, rgba(0, 0, 0, .29735644257703087) 100%) !important;
    backdrop-filter: saturate(180%) blur(5px);
}


.pum-container .pum-content.popmake-content {
    width: 100%!important;
    padding: 2.5vw!important;    
}

.pum-container.pum-responsive.pum-responsive-medium {
    width: 90%;
    max-width: 42vw!important;
    top: 15vh!important;
    left: 50%!important;
    transform: translatex(-50%);
    margin: 0!important;
    padding: 0!important;
    overflow: hidden;
    border-radius: 20px;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>:not([aria-modal=true]) {
    padding-right: 0
}

button.pum-close.popmake-close {
    height: 30px!important;
    width: 30px!important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%!important;
    top: 20px!important;
    right: 20px!important;
    background: #211E27!important
}

/* Header */

 h2 {
    padding-bottom: 20px;
 }

.closing.slide-in-menu {
	opacity: 0;
	transition: .5s ease;
}

.contact-button {
    display: flex;
    flex-direction: row;
    gap: 5px;
    text-align: left!important;
}
body #page-container .et_pb_section .line-height-150.contact-button {
	line-height: 150%!important;
}
.line-height-150:before {
    padding-top: 0.7%;
}
body #page-container .et_pb_section .et_pb_row .et_pb_button:before{
    position: static!important;
    padding-right: 10px!important;
    margin: 0!important;
	transform: unset;
	line-height: 100% !important;
}
body #page-container .et_pb_section .et_pb_row .et_pb_button:after{
    position: static!important;
    padding-left: 10px!important;
    margin: 0!important;
	transform: unset;
	line-height: 100% !important;
}
#page-container .main-header.et_pb_sticky.et_pb_sticky--top {
    background-color: #0167bba1 !important;
    transition: background-color .2s ease;
    backdrop-filter: blur(8px);
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
#page-container .main-header {
    transition: background-color .2s ease;
    background-color: transparent !important;
}
.quicklinks-blurb .et_pb_blurb_container {
    padding-left: 0!important;
}

/* .contact-blurb-container .et_pb_main_blurb_image {
    display: flex!important;
    align-items: center;
    justify-content: center;
}

.contact-blurb-container .et_pb_blurb_content.et_flex_module {
    display: flex;
    flex-direction: row;
}

.contact-blurb-container .et_pb_blurb_position_left .et_pb_blurb_container {
    padding: 0;
} */
.custom-tab ul.et_pb_tabs_controls {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    background: transparent;
    border-radius: 100px;
    padding: 12px !important;
    margin-bottom: 50px;
    max-width: 70%;
}
.custom-tab .et_pb_tabs_controls li {
    border: none;
        height: auto !important;
}
.custom-tab .et_pb_tabs_controls li a {
    color: #fff !important;
    border: 1px solid #fff;
    border-radius: 100px;
    font-size: 0.83vw;
    background-color: transparent;
    padding: 0.78vw 1.04vw;
    line-height: 100%;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none !important;
    font-weight: bold;
}
.custom-tab .et_pb_tabs_controls .et_pb_tab_active a {
    border-color: #C2D81B;
    background-color: #C2D81B!important;
    transition: .3s ease;
}
.custom-tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border: none!important;
}
.custom-tab .et_pb_tab_content .et_pb_row {
    width: 100% !important;
    max-width: 100%;
}

.custom-tab .tab-content-editable-container {
    display: block;
}
.custom-tab .et_pb_all_tabs{
	width: 100%!Important;
}
.custom-tab .et_pb_all_tabs .et_pb_tab {
	padding: 0!important;
}
.tab-content-editable-container {
    display: none;
}
.et-vb-app-ancestor .tab-content-editable-container {
    display: grid!important;
}
.et-vb-app-ancestor .custom-tab .et_pb_all_tabs{
    display: none!important
}

/* Logo Slider */
.logo-slider img {
    display: block;
    max-height: 60px;
    width: auto;
    padding: 0 5px;
}
.logo-slider .slick-track {
    display: flex;
     align-items: center;
     gap: 20px;
}

/* Container for dots + arrows */
.slider-controls-inline .swiper-pagination {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:20px;
	position:relative;
}

/* Move arrows into same line */
.slider-controls-inline .swiper-button-prev,
.slider-controls-inline .swiper-button-next{
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	transform:none;
	margin:0;
}

span.et_pb_group_carousel_arrow {
    position: static;
    transform: unset !important;
}

.carousel-controls-wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
	flex-direction: row-reverse;
    width: 71%;
}

.carousel-arrows-wrapper{
    display:flex;
    gap:10px;
}

.custom-tab.who-we-help-tab ul.et_pb_tabs_controls {
	background: #F7F7F7;
}
.custom-tab.who-we-help-tab .et_pb_tabs_controls li a {
	color: #06223A !important;
    border: transparent!important;
}
.et_pb_testimonial:before {
    content: "★★★★★"!important;
    color: #C2D81B!important;
    font-size: 28px;
    background: transparent!important;
    border-radius: 0!important;
    z-index: 2;
    margin: 0!important;
	position: static!important;
}
  .et_pb_testimonial_description.et_flex_module {
    gap: 0!important;
}  
.et_pb_testimonial_description_inner {
	margin-bottom: 32px;
}

/* Post */
h2.entry-title {
    padding: 28px;
}

.post-content {
    padding: 28px;
    padding-top: 0;
    display: flex;
}
.et_pb_image_container {
    margin: 0;
}
a.entry-featured-image-url {
    margin: 0!important;
}

.et_pb_posts .et_pb_post {
    border-radius: 30px;
    overflow: hidden;
}
.et_pb_posts a.more-link {
    background-color: #0167bb;
    font-weight: 700;
    color: #ffffff !important;
    font-size: 0.833vw !important;
    line-height: 100% !important;
    border-top-left-radius: 100px;
    border-top-right-radius: 100px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
    border-width: 1px;
    border-color: #0167bb;
    border-style: solid;
    padding: 0.78vw 1.04vw !important;
	text-transform: capitalize;
}
.et_pb_posts .et_pb_post {
    border-radius: 30px;
    overflow: hidden;
    border-color: #f7f7f7;
    background: #f7f7f7;
    padding: 0px;
}

.carousel-controls-wrapper span.et-pb-icon {
    background: #fff;
    border-radius: 12px;
    color: #0167BB !important;
    height: 48px;
    width: 48px;
    font-size: 35px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel-controls-wrapper .et_pb_group_carousel_arrow_next span.et-pb-icon {
    color: #fff !important;
    background: #0167BB;
}

/* Careers */
.form-inside-post {
    background-color: #ffffff;
    padding: 2.5vw;
    border-radius: 30px;
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}
.form-inside-post .gform_wrapper {
    margin-top: 20px;
}
.form-inside-post h3 {
    margin-top: 0!important;
}
.et_pb_post_content h4 {
    margin: 15px 0;
}
.remove-excess .only-2-remove-excess article:nth-child(3), .remove-excess .only-2-remove-excess article:nth-child(4) {
    display: none;
}


/* Our Cliets */
#our-clients .et_pb_group.et_pb_module {
    height: 100%;
    display: FLEX;
    align-items: center;
    justify-content: center;
	padding: 10px;
}

/* Footer */
footer.et-l.et-l--footer .et-menu {
    flex-direction: column;
}
.et-social-linkedin a.icon:before {
    content: "\f0e1"!important;
    font-family: 'FontAwesome';
}

/* Slick Slider */
.slick-dots {
    position: static!important;
    padding: 0 !important;
            display: flex !important;
    align-items: center;
}

.slick-dots li {
    margin: 0!important;
}
.slick-dots li button:before {
    color: #375a78 !important;
    font-size: 12px !important;
        opacity: 1 !important;
}
.create-a-tab-function .slick-dots li button:before{
    color: #f7f7f7!important;
    opacity: 0.7!important;
}
.slick-dots li.slick-active button:before {
    color: #84BDF4!important;
    opacity: 1!important;
    font-size: 12px !important;
}
.slick-slide {
    margin: 10px;
}
.slick-arrow {
    cursor: pointer;
}

/* Our Sectors */

.et-vb-iframe-ancestor .sectors-container > .et_pb_column {
    height: auto!important;
}
.sectors-modal-button, .custom-close {
    cursor: pointer;
    border: none;
    background: none;
    font-size: 18px;
}
.fancybox__container .popup-modal {
    max-width: 850px !important;
    width: 90% !important;
    padding: 40px!important;
    background-color: #fff;
    border-radius: 30px;
    height: auto!important;
    display: block!important;
}
.fancybox__container .popup-modal .et_pb_text_inner {
    color: #000!important;
}

.sectors-container > .et_pb_column {
    height: 19.479vw!important;
}
.sectors-container > .et_pb_column:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #0167BB;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: .3s ease;
}
.sectors-container > .et_pb_column:hover:before {
    opacity: 1;
        transition: .3s ease;
}
.sectors-container > .et_pb_column > .et_pb_row {
    overflow: hidden;
    z-index: 2;
}
.sectors-container > .et_pb_column .sectors-modal-button:hover {
    background: #c2d81b!important;
    transition: .3s ease;
}
.popup-modal {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease;
}
.sectors-container > .et_pb_column:hover .popup-modal {
    max-height: 500px;
    transition: all .3s ease;
}
.sectors-container > .et_pb_column .et_pb_icon:hover{
	background: #c2d81b!important;
}

.sectors-container  h3 {
    padding-bottom: 0!important;
}
.sector-content-container {
    overflow: hidden;
}

/* Service Page */
span.home-icon:before {
    content: url(https://dev.digitalgroupmedia.com/alphaconstruction/wp-content/uploads/2026/03/home-icon.png);
    align-self: center;
    margin-top: 5px;
    display: block;
}
nav.custom-breadcrumbs {
    color: #fff!important;
    display: flex;
    gap: 10px;
        row-gap: 0;
    font-size: 14px;
        line-height: 150%;
        align-items: center;
}
nav.custom-breadcrumbs a{
    color: #fff!important;
    font-size: 14px;
}
span.separator:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-weight: 600;
    font-size: calc(100% - 5px);
}

.sidebar-image-random .et_pb_gallery_item{
    display:none !important;
}

.sidebar-image-random .et_pb_gallery_item.show-random{
    display:block !important;
}
span.et_overlay {
    display: none;
}
.et_pb_gallery.sidebar-image-random .et_pb_gallery_item a {
    pointer-events: none;  /* disables all click/hover events */
    cursor: default;       /* changes cursor to default arrow */
}
.sidebar-image-random .et_pb_gallery_image {
    width: 17.188vw;
    margin: auto;
}

/* Service Page */
ul.sibling-pages {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.sibling-pages li {
    height: 19.479vw;
    display: flex!important;
    align-items: flex-end;
    border-radius: 30px;
}
a.sibling-link {
    width: 100%;
    height: 100%;
    padding: 2.5vw;
    display: flex;
    align-items: flex-end;
}
ul.sibling-pages a {
    font-size: 1.25vw;
    font-weight: 800;
    color: #fff;
}

.siblings-button:before {
    content: "\f054";
    font-size: 18px!important;
    font-family: 'FontAwesome';
    background: #fff;
    border-radius: 100%;
    color: #0167BB !important;
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .2s ease;
}
ul.sibling-pages:hover .siblings-button:before{
    background: #c2d81b !important;
    color: #324250!important;
        transition: .2s ease;
}
a.more-link:hover {
    background: #c2d81b !important;
    color: #324250!important;
    border-color: #c2d81b!important;
    transition: .2s ease;
}
a.more-link {
        transition: .2s ease;
}
ul.sibling-pages li div {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.sibling-pages .slick-slide {
    margin: 2px;
}

.full-width-button {
    width: 100% !important;
    max-width: 100% !important;
    text-align: center;
}

/* Case Study */
.title-except-wrapper {
    display: block !important;
}
.title-except-wrapper h2.post-title {
    padding-bottom: 5px;
    line-height: 0% !important;
}
.title-except-wrapper h2.post-title a {
    line-height: 150% !important;
}
.post-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr)!important;
    grid-gap: 2.5vw!important;
}
.facetwp-facet.facetwp-facet-all_sectors {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    background: transparent;
    border-radius: 100px;
    padding: 12px !important;
    margin-bottom: 50px;
}

.facetwp-facet.facetwp-facet-all_sectors > div {
    border: none;
    height: auto !important;
    color: #0167BB !important;
    border: 1px solid #0167BB;
    border-radius: 100px;
    font-size: 0.83vw;
    background-color: transparent;
    padding: 0.78vw 1.04vw;
    line-height: 100%;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none !important;
    font-weight: bold;
}
.facetwp-facet.facetwp-facet-all_sectors > div.checked {
        color: #06223A !important;
    border: 1px solid #C2D81B;
        background-color: #C2D81B;
}
span.facetwp-display-value:after {
    content: "\f061";
    font-family: 'FontAwesome';
    padding-left: 10px;
}
span.facetwp-counter {
    display: none;
}

.ac-case-study-inner {
    padding: 64px;
    background: #fff;
    border-radius: 30px;
        display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 6%;
}
.ac-case-study-inner .ac-case-study-info,
.ac-case-study-inner .ac-case-study-image {
    width: 46%;
    display: flex;
    flex-wrap:wrap;
        gap: 15px;
}
.ac-case-study-inner .ac-case-study-image img{
    border-radius: 30px;
    width: 100%;
    height: 22.708vw;
    object-fit: cover;
}
.ac-case-study-info h2 {
    color: #06223A;
    font-size: 1.979vw;
    padding-bottom: 0;
}
a.ac-case-study-button {
    color: #fff !important;
    border: 1px solid #0167BB;
    border-radius: 100px;
    font-size: 0.83vw;
    background-color: #0167BB;
    padding: 0.78vw 1.04vw;
    line-height: 100%;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none !important;
    font-weight: bold;
    margin-top: 15px;
        transition: .2s ease all;
}
a.ac-case-study-button:hover {
    background-color: #c2d81b;
    color: #324250 !important;
    border-color: #c2d81b;
    transition: .2s ease all;
}
a.ac-case-study-button:after {
    content: '$';
    font-family: ETmodules !important;
        padding-left: 10px;
            font-weight: 500;
}
.ac-case-study-info p {
    width: 100%;
    line-height: 150%;
}
.et-fb-root-area .ac-case-studies-wrapper {
    display: none!important;
}
.ac-case-studies-slider-dots-container .slick-dots li button:before {
    color: #FFFFFF !important;
}

#page-container .et-fb-root-area .custom-desktop-case-study-slider {
    width: 90% !important;
    margin: auto !important;
}
.title-excerpt {
    display: flex;
    flex-direction: column;
    justify-content: flex-start !important;
    align-items: flex-start !important;
}
span.post-excerpt {
    font-size: 1.042vw;
    font-weight: 300;
    padding-top: 10px;
        line-height: 150%;
}
.title-excerpt {
    padding-right: 20px;
}

.no-content {
    display: none;
}

.case-study-image-slider .slick-slide img {
    height: 35vw;
    width: 100% !important;
    object-fit: cover;
    border-radius: 30px !important;
    overflow: hidden;
}
.section-with-slider {
    overflow-x: hidden;
}

/* Case Study Dark Theme */
.case-study-dark-theme .ac-case-study-inner {
    background: #0167BB;
}
.case-study-dark-theme .ac-case-study-info h2 {
    color: #fff;
}
.case-study-dark-theme .ac-case-study-excerpt {
    color: #fff;
}
.case-study-dark-theme .ac-case-study-button {
    border: 1px solid #fff;
    background-color: transparent;
}
.project-details p {
    font-size: 1.667vw;
    color: #fff;
    font-weight: 300;
    padding-bottom: 1.042vw;
}
::marker {
    color: #025599;
}

/* About Us */
.our-story-timeline {
  position: relative;
}
/* ------------------------------------ */

/* =========================
   TIMELINE CONTAINER
========================= */
.our-story-timeline {
  position: relative;
}

/* =========================
   BACKGROUND LINE (GRAY)
========================= */
.our-story-timeline:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 3.802vw;
  width: .2vw;
  background: #f7f7f7;
  z-index: 1;
}

/* =========================
   PROGRESS LINE (BLUE)
========================= */
.our-story-timeline:after {
  content: "";
  position: absolute;
  top: 0;
  left: 3.802vw;
  width: .2vw;
  height: var(--progress, 0%);
  background: #0167bba1;
  z-index: 1;
  transition: height 0.1s linear;
}

/* =========================
   COLUMN BASE STATE
========================= */
/* .our-story-timeline > .et_pb_column {
  opacity: 0.4;
  transform: scale(0.98);
  transition: all 0.5s ease;
} */

/* =========================
   ACTIVE (progress enters column)
========================= */
/* .our-story-timeline > .et_pb_column.active {
  opacity: 1;
  transform: scale(1);
} */

/* =========================
   CENTERED (exact hit middle)
========================= */
.our-story-timeline > .et_pb_column.centered-on-column {
  opacity: 1;
}

/* =========================
   TEXT HIGHLIGHT ON CENTER
========================= */
.our-story-timeline > .et_pb_column.centered-on-column h2 {
  color: #025599;
}

/* optional paragraph emphasis */
.our-story-timeline > .et_pb_column.centered-on-column p {
  opacity: 1;
}

/* ------------------------------------ */
/* .our-story-timeline > .et_pb_column:before {
    content: "";    
    background-image: url(https://dev.digitalgroupmedia.com/alphaconstruction/wp-content/uploads/2026/04/bullet.png);
    width: 7px;
    height: 7px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    border-radius: 100%;
    line-height: 100%;
    background: #fff;
    padding: 5px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-38%, -50%);
    z-index: 2;
}
.our-story-timeline > .et_pb_column.centered-on-column:before  {
	content: "";
    background-image: url(https://dev.digitalgroupmedia.com/alphaconstruction/wp-content/uploads/2026/04/Active-Bullet.png);
} */
.our-story-timeline > .et_pb_column {
    margin-left: 2vw;
    border-top: 1px solid #EAEEF2;
        padding: 20px 0;
}
.et_flex_module.year-floating h3 {
    margin: 0;
    padding: 0;
}
.et_flex_module.year-floating {
    position: absolute;
    left: -15%;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    padding: 0 !important;
}
.active .et_flex_module.year-floating h3 {
    color: #025599!important;
}

.our-story-timeline .et_pb_image_wrap  {
    position: relative;
    cursor: pointer;
    z-index: 1;
    width: 100%;
    min-width: 3.125vw;
    height: 3.125vw;
    height: 3.125vw;
    object-fit: cover;
}
.our-story-timeline .et_pb_image_wrap img{
    width: 100%;
    height: 3.125vw;
    object-fit: cover;
    border-radius: 6px;
    background: #DCE4EC;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #8B98A6;
    overflow: hidden;
    border: 1px solid var(--line);
}
.our-story-timeline {
    padding-left: 3.281vw;
}

.our-story-timeline .et_pb_image_wrap::after {
    content: "";
    position: absolute;
    inset: -3px;
    /* border: 10px solid #0167bb; */
    border-radius: inherit;
    animation: imageWave 2.5s ease-out infinite;
    pointer-events: none;
    opacity: .5;
    border-radius: 6px;
    z-index: -1;
}
/* @keyframes imageWave {
    0% {
        transform: scale(1);
        opacity: 0.5;
    }

    70% {
        transform: scale(1.12);
        opacity: 0;
    }

    100% {
        transform: scale(1.12);
        opacity: 0;
    }
} */

.our-story-tab .et_pb_blurb {
	cursor: pointer;
}
.et_pb_team_member_image {
    max-width: 100%;
}
.testimonials-slider {
    width: 110%;
}
.et_pb_testimonial {
        transition: .3s ease;
}
.slick-current .et_pb_testimonial * {
    color: #fff !important;
    transition: .3s ease;
}
.slick-current .et_pb_testimonial {
    background: #06223A;
    transition: .3s ease;
}
.team-section .et_pb_team_member_description h3, .team-section .et_pb_team_member_description p {
    text-align: center !important;
}
.team-section .et_pb_team_member_description {
    width: 100%;
    text-align: center !important;
}
.team-section .et_pb_team_member_image {
    width: 100% !important;
}
.team-section .et_pb_team_member_image img {
    height: 23.281vw;
    width: 100%;
    object-fit: cover;
    border-radius: 25px;
}
.team-section .et_pb_testimonial_description.et_flex_module {
    display: flex !important;
    flex-wrap: wrap;
    flex-direction: unset;
    align-items: center;
    gap: 10px !important;
}

#page-container .et_pb_testimonial_description.et_flex_module > div {
    width: auto!important;
    max-width: auto!important;
}

/* Blogs */
.blog-post-container {
    display: grid!important;
    grid-template-columns: repeat(3, 1fr)!important;
    gap: 1.667vw!important;
}
.blog-post-container > div {
    width: 100% !important;
}
ul.blog-post {
    list-style-type: none;
    padding: 0;
}
ul.blog-post img {
    height: 21.944vw;
    width: 100%;
    object-fit: cover;
}
ul.blog-post > li > div {
    padding: 1.667vw;
        display: flex;
    flex-wrap: wrap;
}

.blog-post-container > div {
    background: #F7F7F7;
    border-radius: 30px;
    overflow: hidden;
}
ul.blog-post h2 {
    font-size: 1.667vw;
    color: #06223A;
    line-height: 130%;
}
.post-excerpt {
    width: 100%;
}
ul.blog-post .blogs-button {
    color: #fff !important;
    border: 1px solid #0167BB;
    border-radius: 100px;
    font-size: 0.83vw;
    background-color: #0167BB;
    padding: 0.78vw 1.04vw;
    line-height: 110%;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none !important;
    font-weight: bold;
    margin-top: 15px;
}
ul.blog-post .blogs-button:hover {
    background-color: #c2d81b;
    color: #324250 !important;
    border-color: #c2d81b;
    transition: .2s ease all;
}
ul.blog-post .blogs-button:after {
    position: static !important;
    padding-left: 10px !important;
    margin: 0 !important;
    transform: unset;
    line-height: 100% !important;
    content: '$';
    font-family: ETmodules !important;
    font-weight: 400 !important;
}
.facetwp-facet-blogs_category {
    display: flex;
        flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0;
    background: #F7F7F7;
    border-radius: 100px;
    padding: 12px 24px !important;
    font-weight: 700;
}
.facetwp-facet-blogs_category span.facetwp-counter {
    display: none;
}
.facetwp-facet-blogs_category .facetwp-radio {
    color: #06223A !important;
    border-width: 1px !important;
    border-color: transparent;
    border-radius: 40px;
    font-size: 0.83vw;
    background-color: transparent;
    padding: 0.78vw 1.04vw;
    line-height: 100%;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none!important;
    margin-bottom: 0!important;
}
.facetwp-facet-blogs_category .facetwp-radio.checked {
    color: #06223A !important;
    border-color: #C2D81B;
    background-color: #C2D81B;
    transition: .3s ease;
}
.facetwp-facet-blogs_category span.facetwp-display-value:after {
    display: none;
}
nav.custom-breadcrumbs.custom-breadcrumbs-for-blogs {
    flex-wrap: wrap;
    row-gap: 0;
}
span.breadcrumb-item {
    display: flex;
    font-size: 0.729vw;
}
span.breadcrumb-item span.separator {
    margin-left: 10px;
}
.terms-style {
    font-size: 0.729vw;
    color: #fff;
}
#gform_2 .gform-footer {
    margin: 5px !important;
}
div#gform_2_validation_container {
    border-color: #fff;
    color: #fff !important;
}
#gform_2 span.gfield_required.gfield_required_text {
    display: none;
}
#gform_2_validation_container h2.gform_submission_error.hide_summary {
    color: #fff !important;
}
#gform_2 .validation_message {
    color: #fff !important;
}
#gform_2_validation_container span.gform-icon.gform-icon--circle-error:before {
    color: #fff;
}
#gform_2_validation_container span.gform-icon.gform-icon--circle-error {
    border-color: #fff!important;
}
div#gform_confirmation_message_2 {
    color: #fff;
    font-size: 1.042vw !important;
        line-height: 150%;
}
/* Form */
.ginput_container input, .ginput_container select, .ginput_container textarea {
    background: #fff !important;
    border-radius: 30px!important;
    border: 1px solid #dbdbdb!important;
        color: #06223A !important;
}
.gform-body label {
    color: #06223A!important;
}
.light-form .ginput_container input, .light-form .ginput_container select, .light-form .ginput_container textarea {
    border: 1px solid #324250 !important;
    color: #324250;
    background: #fff !important;
}

.light-form .gform-body label {
    color: #324250!important;
}
.gform-theme--foundation .gform_fields {
    grid-row-gap: 24px!important;
    grid-column-gap: 24px !important;
}
.gform_button {
    color: #fff !important;
    border: 1px solid #0167BB !important;
    border-radius: 100px !important;
    font-size: 0.83vw !important;
    background-color: #0167BB !important;
    padding: 0.78vw 1.04vw !important;
    line-height: 100% !important;
    transition: .3s ease !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    background-image: none !important;
    font-weight: bold !important;
    margin-top: 15px !important;
}
button#gform_submit_button_2 {
    border: 1px solid #1b78c7 !important;
    background-color: #1b78c7 !important;
}
body .gform_button:hover, button#gform_submit_button_2:hover {
    background-color: #c2d81b!important;
    color: #324250 !important;
    border-color: #c2d81b!important;
    transition: .2s ease all;
}

form#gform_2 label {
    color: #fff !important;
}
input#gform_submit_button_2 {
    border-color: #fff !important;
}
.post-categories {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
        width: 100%;
}
span.post-category {
    font-size: 0.729vw;
    font-weight: 600 !important;
    background: #C2D81B;
    border-radius: 30px;
    padding: 5px 10px;
        color: #06223A;
}

.post-meta-info span {
    color: #fff;
    font-size: 0.729vw;
    padding: 0px 5px;
        line-height: 120%;
}
.post-meta-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
.single-post-category .post-categories {
    margin-bottom: 0px;
}
.post-breadcrumbs nav.custom-breadcrumbs a {
    color: #fff !important;
    font-size: 0.729vw;
}
.post-breadcrumbs nav.custom-breadcrumbs {
    color: #fff !important;
}
.post-meta-info span a {
    text-decoration: underline;
}

/* .post-breadcrumbs span.home-icon:before {
        filter: brightness(0%);
} */
.modal-popup {
    display: none;
}
#page-container .et-fb-root-area .modal-popup {
    display: flex!important;
}

#page-container .modal-popup {
    position: fixed;
    z-index: 99999999;
    top: 0px;
    left: 0;
    width: 100%;
    height: calc(100%);
    min-height: auto !important;
    backdrop-filter: blur(5px) !important;
    background: rgba(0, 0, 0, 0.2) !important;
}
#page-container .et-fb-root-area .modal-popup {
    position: relative!important;
}
.modal-popup > .et_pb_row {
    padding: 40px;
    border-radius: 30px;
}

.et_pb_post_content .et_pb_section_0 {
    padding: 0 !important;
}
 span.typing {
    position: relative;
}
.typing::after {
    content: "|";
    margin-left: 5px;
    animation: blink 1s infinite;
    color: transparent;
    border-right: 3px solid #fff;
    position: absolute;
    height: 75% !important;
    display: block;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}
@keyframes blink {
    0%, 50%, 100% { opacity: 1; }
    25%, 75% { opacity: 0; }
}


.et_pb_group_carousel_slide img {
    max-height: 70px!important;
    object-fit: contain;
}


.contact-blurb-container .et_pb_blurb_content.et_flex_module {
    display: flex;
    flex-wrap: nowrap !important;
    flex-direction: row;
    align-items: center;
}
.contact-blurb-container .et_pb_blurb_container {
    padding-left: 0px !important;
}
.contact-blurb-container .et_pb_main_blurb_image {
    width: auto!important;
    padding-right: 10px !important;
}
.icon-blurb-align-top .et_pb_blurb_content.et_flex_module {
        align-items: flex-start!important;
}
.icon-blurb-align-top .et_pb_main_blurb_image {
    margin-top: 2px;
}



/* Tab Styles */
button.custom-tab-btn {
    font-size: 0.833vw;
    color: #fff !important;
    border: 1px solid #fff;
    border-radius: 100px;
    background-color: transparent;
    padding: 0.78vw 1.04vw;
    line-height: 100%;
    transition: .3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: none !important;
    font-weight: bold;
    cursor: pointer;
}
.custom-tabs-nav {
    display: flex;
    justify-content: center;
    align-items: center;
}
.tab-buttons-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    background: transparent;
    border-radius: 100px;
    padding: 12px !important;
    margin-bottom: 20px;
    max-width: 70%;
}
button.custom-tab-btn.active {
    color: #06223a!important;
        border-color: #C2D81B;
    background-color: #C2D81B !important;
    transition: .3s ease;
}

.et-vb-app-ancestor .create-a-tab-function{
    display: grid!important;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.et-vb-app-ancestor .ac-case-studies-related{
    display: none;
}


/* General */
.et_pb_text_inner ul li, .et_pb_post_content ul li,
.et_pb_text_inner ol li, .et_pb_post_content ol li {
    margin-bottom: 10px;
}
.et_pb_text_inner ul, .et_pb_post_content ul,
.et_pb_text_inner ol, .et_pb_post_content ol {
    margin-left: 10px;
    padding: 0 0 24px 1em !important;
    list-style-position: outside !important;
}
.et_pb_text_inner h3, .et_pb_post_content h3,
.et_pb_text_inner h2, .et_pb_post_content h2 {
    margin: 20px 0 0px;
    padding-bottom: 20px;
}
::marker {
    font-weight: bold;
}

.et_pb_toggle_close .et_pb_toggle_title:before {
    color: #06223a!important;
}
.et-l--footer .et_pb_toggle_close .et_pb_toggle_title:before, .et-l--footer .et_pb_toggle_open .et_pb_toggle_title:before , #page-container .et-l--footer h3.et_pb_toggle_title {
    color: #fff!important;
}
/* Career */
.career-slider-row .et_flex_module.et_pb_team_member {
    display: flex !important;
    flex-wrap:wrap!important;
    gap: 5%!important;
    align-items: center;
}
.career-slider-row .et_pb_team_member_image {
    width: 40%!important;
        height: 100%;
}
.career-slider-row .et_pb_team_member_description {
    width: 60%!important;
        padding: 30px 0;
}
.career-slider-row ::marker {
    color: #fff;
}
.career-slider-row .et_pb_team_member_image img{
    height: 100%;
    object-fit: cover;
}
.role-list .et_pb_text_inner h3 {
    padding-top: 0!important;
    margin-top: 0!important;
    padding-bottom: 10px!important;
}

@media only screen and (min-width: 981px) {
    #page-container .custom-desktop-case-study-slider,
    #page-container .career-slider-row {
        margin-left: 35% !important;
        max-width: 118% !important;
        width: 118% !important;
    }
    #page-container .only-one-on-the-list.custom-desktop-case-study-slider {
        margin-left: auto !important;
        max-width: 100% ! important;
        width: 100% !important;
    }
    #page-container .only-one-on-the-list.custom-desktop-case-study-slider .ac-case-study-item {
        width: 57.292vw ! important;
    }
    .only-one-on-the-list .slick-track, .only-one-on-the-list .slick-slide {
        margin: 10px;
        width: auto !important;
        margin: auto !important;
        display: flex !important;
        align-items: center;
    }
    #page-container .career-slider-row .slick-track {
        display: flex;
        height: inherit;
    }
    #page-container .career-slider-row .slick-list {
        height: 100%!important;
    }
    #page-container .career-slider-row .slick-slide {
        height: auto;
    }
    #page-container .career-slider-row .slick-slide > div {
        height: 100%;
    }
     .career-slider-row .et_flex_module.et_pb_team_member {
        height: 100% !important;
    }
}
@media only screen and (max-width: 980px) {
    .terms-style {
        font-size: 14px;
    }
    div#gform_confirmation_message_2 {
        font-size: 18px !important;
    }
    .post-breadcrumbs nav.custom-breadcrumbs a, .post-meta-info span, span.post-category, span.breadcrumb-item {
        font-size: 14px;
    }
    .sidebar-image-random .et_pb_gallery_image {
        width: 80%;
            display: flex;
    justify-content: center;
    }
    .sidebar-image-random .et_pb_gallery_items.et_post_gallery {
        --column-count: 1;
        
    }

    h2.entry-title {
        padding-bottom: 10px !important;
    }
    .custom-tabs-nav {
        display: none !important;
    }
    #page-container .slick-slider-row-tab-function {
        padding: 0 !important;
    }
    .pum-container.pum-responsive.pum-responsive-medium {
        max-width: 100% !important;
            top: 10vw !important;
    }
    .pum-container .pum-content.popmake-content {
        padding: 30px !important;
    }
    .our-story-timeline .et_pb_blurb:before {
        width: 20px;
        height: 20px;
        top: 13px;
        left: 3px;
    }
    .our-story-timeline .et_pb_blurb:after {
        width: 36px;
        height: 36px;
        top: 7px;
        left: 3px;
    }

    .our-story-timeline .et_pb_blurb:first-child .et_pb_blurb_container:after,
    .our-story-timeline .et_pb_blurb:last-child .et_pb_blurb_container:after {
        width: 18px;
        height: 18px;
        top: 7px;
        left: -27px;
    }
    .our-story-timeline:before {
        height: 100%;
        width: 5px;
        left: 0;
    }
    span.post-excerpt {
        font-size: 18px;
    }
    .project-details p {
        font-size: 22px;
        color: #fff;
        font-weight: 300;
        padding-bottom: 10px;
    }
    .slide-in-menu ul.custom-menu li {
        padding: 5px 0px;
    }
    a.ac-case-study-button {
        font-size: 16px;
        padding: 15px 25px;
    }
    .ac-case-study-inner .ac-case-study-info,
    .ac-case-study-inner .ac-case-study-image {
        width: 100%;
    }
    .ac-case-study-inner .ac-case-study-image img{
        height: 54vw;
    }
    .ac-case-study-info h2 {
        font-size: 25px;
    }
    .ac-case-study-inner {
        padding: 30px;
        gap: 30px;
    }
    .sectors-container > .et_pb_column, 
    .sectors-container .slick-slide > div > .et_pb_column,
    ul.sibling-pages li {
         height: 500px!important;   
    }
    a.sibling-link {
        padding: 30px;
    }
    
    .slide-in-menu ul.custom-menu a {
        font-size: 20px;
        padding: 0
    }
    .slide-in-menu ul.custom-menu.sub-menu a {
        font-size: 18px;
    }
    
    .our-work-slider .carousel-arrows-wrapper {
        display: none!important;
    }
    .carousel-controls-wrapper {
        justify-content: center;
        width: 100%;
    }
        .tab-content-editable-container {
        display: block;
    }
    .et_pb_posts a.more-link {
        padding: 15px 25px !important;
        font-size: 16px !important;
    }
    
    #et-boc ul.custom-menu {
        list-style-type: none!important;
        padding: 0!important;
    }

    .custom-menu img {
        object-fit: contain;
    }
    ul.custom-menu li {
        margin-bottom: 5px;
    }
    ul.custom-menu li a {
        color: #fff;
    }
    #et-boc .mobile-header .et_pb_row--with-menu {
        box-shadow: 0px -5px 30px rgba(0, 0, 0, 0.2);
    }
    #et-boc ul.custom-menu.sub-menu {
        padding: 10px 0 10px 20px !important;
    }
    ul.sibling-pages a {
        font-size: 20px;
    }
    .testimonials-slider {
        width: 100% !important;
    }
    .facetwp-facet.facetwp-facet-all_sectors > div, .facetwp-facet-blogs_category .facetwp-radio {
        font-size: 16px;
        padding: 15px 25px;
    }
    .post-list, .blog-post-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 15px !important;
    }
    .facetwp-facet-blogs_category {
        background: transparent!important;
    }
    ul.blog-post img {
        height: 45vw;
    }
    ul.blog-post .blogs-button {
        font-size: 16px;
        padding: 15px 25px;
    }
    ul.blog-post > li > div {
        padding: 30px;
    }
    ul.blog-post a {
        display: flex;
    }
    ul.blog-post h2 {
        font-size: 23px;
    }
    .gform_button {
        font-size: 16px!important;
        padding: 15px 25px!important;
    }
    .single-post-category .post-categories {
            justify-content: center;
    }
    #main-content .et_pb_row .et_pb_row {
        width: 100% !important;
    }
    .our-story-timeline .et_pb_blurb .et_pb_row {
        padding: 0 !important;
        margin: 30px 0;
        flex-direction: column;
    }
    .our-story-timeline .et_pb_blurb .et_pb_row > div {
        width: 100%;
    }
    .our-story-timeline > .et_pb_column {
            position: relative;
    }
    .our-story-timeline > .et_pb_column:before {
        left: -65px;
        transform: translateY(-50%);
    }
    .our-story-timeline {
        padding-left: 25px !important;
    }
    .our-story-timeline:after {
        left: -1px;
        width: 5px;
        transform: translateX(0);
    }
    .our-story-timeline > .et_pb_column.active {
        transform: unset!important;
    }
    .our-story-timeline > .et_pb_column {
        opacity: 1!important;
        transform: unset!important;
    }
    .our-story-timeline > .et_pb_column > .et_pb_row {
        gap: 40px !important;
    }
    .slick-dots {
        justify-content: center;
        margin-top: 20px!important;
    }
    .et_pb_post_content .et_builder_inner_content > .et_pb_section > .et_pb_row {
        padding: 0 !important;
    }
    #popmake-1598 h2 {
        font-size: 25px!important;
                margin-top: 20px;
    }
    .case-study-image-slider .slick-slide img {
        height: 65vw;
    }
    .our-story-timeline > .et_pb_column > .et_pb_row .et_pb_column {
        width: 100%!important;
        flex-direction: column!important;
        align-items: start;
                gap: 15px;
    }
    .our-story-timeline .et_pb_image_wrap img, .our-story-timeline .et_pb_image_wrap {
        width: 100px;
        height: 100px;
    }

    .our-story-timeline .et_pb_text {
        text-align: left;
                padding: 0 !important;
    }
    .our-story-timeline .et_pb_text_inner h2 {
        padding-bottom: 10px;
        margin-top: 0 !important;
    }
    .our-story-timeline > .et_pb_column:nth-child(even) > .et_pb_row {
        display: flex !important;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .our-story-timeline .et_pb_image {
        margin: 0 !important;
        display: flex !important;
        align-items: flex-start;
    }
    .team-section .et_pb_team_member_image img {
        height: 50vw;
    }
    .et_flex_module.year-floating {
        position: static;
        left: -0%;
        top: 0%;
        transform: unset;
        background: transparent;
        padding: 0 !important;
    }
    .et_flex_module.year-floating h3 {
        font-size: 22px!important;
    }
    .whole-width .et_flex_row {
        width: 100% !important;
    }
    .sector-modal {
        grid-template-columns: repeat(2, 1fr)!important;
    }
    .et-l--footer ul.custom-menu li a {
        line-height: 130%;
        margin-bottom: 10px;
    }
    nav.custom-breadcrumbs {
        flex-wrap: wrap;
    }
    nav.custom-breadcrumbs {
                justify-content: center;
        margin-bottom: 20px;
    }
    .career-slider-row .et_pb_team_member_description {
        width: 100% !important;
        padding: 20px 0 0;
    }
    .career-slider-row .et_pb_team_member_image {
        width: 100% !important;
    }

}

@media only screen and (max-width: 980px) and (min-width: 481px) {
    .case-study-image-slider-dots-container .slick-dots,
    .ac-case-studies-related-slider-dots-container .slick-dots {
        justify-content: flex-start;
        margin-left: 0!important;
    }
}


@media only screen and (max-width: 480px) {
    .sector-modal {
        grid-template-columns: repeat(1, 1fr)!important;
    }
    .team-section .et_pb_team_member {
        gap: 5px;
    }
    .team-section .et_pb_team_member_image img {
        height: 92vw;
    }
    span.submenu-toggle:before {
        font-size: 15px;
    }
    span.breadcrumb-item.current {
        display: none;
    }
    span.breadcrumb-item .separator {
        display: none;
    }
    span.breadcrumb-item:first-child .separator {
        display: block;
    }
    .our-story-timeline > .et_pb_column:before {
        left: -40px;
    }
    ul.blog-post img {
        height: 90vw;
    }
    .post-list, .blog-post-container {
        display: grid;
        grid-template-columns: repeat(1, 1fr) !important;
    }
    .facetwp-facet.facetwp-facet-all_sectors > div {
        font-size: 14px;
        padding: 10px 20px;
    }
    
    a.ac-case-study-button {
        padding: 15px;
    }

    .terms-footer-container .et_pb_text_inner p {
        display: flex !important;
        flex-wrap: wrap;
        gap: 10px;
        justify-content: center;
    }
	.et_pb_button_module_wrapper {
		width: 100%;
	}

	.et_pb_button_module_wrapper a {
		width: 100%;
		max-width: 100%!important;
		text-align: center;
	}
    .custom-slider .slick-list {
        overflow: visible;
    }
    body #page-container .et_pb_section .custom-slider {
        width: 90% !important;
        max-width: 100% !important;
        margin-left: -5%;
        padding: 0 !important;
    }
    .slick-dots {
        justify-content: center;
        margin-top: 20px!important;
        margin-left: 0 !important;
    }
    .custom-slider .slick-dots {
        margin-left: 5%!important;
    }
    .dots-with-arrow .slick-dots{
        justify-content: flex-start;
        margin-top: 0!important;
    }
    .sectors-container.sector-modal > .et_pb_column, .sectors-container.sector-modal .slick-slide > div > .et_pb_column, ul.sibling-pages li {
        height: 450px !important;
    }
    .et_pb_section:first-child .et_pb_row .et_pb_column .et_pb_row .et_pb_column  {
        gap: 15px!important;
    }

}


